{
  "id": 3344373,
  "name": "Robert E. Hicks, appellant, v. Weightstill Woods et al., appellees",
  "name_abbreviation": "Hicks v. Woods",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,430",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 399,
    "ocr_confidence": 0.56,
    "sha256": "14439bdfcd0de85188780bed675bafdc2d0226d010a6a242bb46845de11c0c70",
    "simhash": "1:c10316d8a60cbe89",
    "word_count": 64
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert E. Hicks, appellant, v. Weightstill Woods et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Perley H. Bishop, for appellant. Weightstill Woods, for appellees; Cameron Latter, B. W. Bosenstone and Wilkie Clay Ham, of counsel."
    ],
    "corrections": "",
    "head_matter": "Robert E. Hicks, appellant, v. Weightstill Woods et al., appellees.\nGen. No. 31,430.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nPerley H. Bishop, for appellant. Weightstill Woods, for appellees; Cameron Latter, B. W. Bosenstone and Wilkie Clay Ham, of counsel."
  },
  "file_name": "0627-01",
  "first_page_order": 661,
  "last_page_order": 661
}
